{{define "main"}}

<!--Title-->
{{ if eq .Title "Dummy Title" }}
	<h2>{{ .File.BaseFileName | humanize | title }}</h2>
{{ else }}
	<h2>{{.Title}}</h2>
{{ end }}


<!--Date-->
{{.Date.Format "2006-01-02"}}

<!--TOC-->

{{.TableOfContents}}

<hr>

<!--Content-->

{{ .Content }}


<section class="navigering">
<nav>

<!--
<p><strong>Mera inlägg</strong></p>
<p>
{{with .PrevInSection}}Föregående <a href="{{.RelPermalink}}">{{.Title}}</a>{{end}}
{{with .NextInSection}}Nästa <a href="{{.RelPermalink}}">{{.Title}}</a>{{end}}
</p>
-->

{{$tags := (.GetTerms "tags")}}
{{ with $tags }}
<h4>Liknande teman</h4>
<!--Tag-->
<ul>
	{{range .}} <!-- (.GetTerms "tags") -->
	<li><a href="{{.RelPermalink}}">{{.LinkTitle}}</a></li>
	{{end}}
	</ul>
		{{end}}

<!--Related-->
{{$related := .Site.RegularPages.Related . | first 5}}
{{with $related}}
<h4>Se också</h4>
<ul>
	{{range .}}
	<li><a href="{{.RelPermalink}}">{{.Title}}</a></li>
	{{end}}
</ul>
{{end}}

</nav>
</section>

{{end}}
